catalog:
  title: Pal Python Utilities package by PAL Robotics

templates:
- github
- cmake-catkin
- base

variables:
  description: Pal python utilities package by PAL Robotics
  keywords:
  - tiago

  recipe.maintainer:
  - dleins@techfak.uni-bielefeld.de
  - lruegeme@techfak.uni-bielefeld.de

  github.user: pal-robotics
  github.project: pal_python

  branches:
  - master
  - indigo-devel
